Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
psych_emitter.h File Reference
`#include <psych.h>`
Include dependency graph for psych_emitter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
void | Init_psych_emitter ()

## Function Documentation

void Init_psych_emitter | ( | ) |  |

Definition at line 507 of file psych_emitter.c.

References alias, allocate(), canonical(), cPsychEmitter, end_document(), end_mapping(), end_sequence(), end_stream(), id_canonical, id_indentation, id_line_width, id_write, indentation(), initialize(), line_width(), rb_cObject, rb_define_alloc_func(), rb_define_class_under(), rb_define_method(), rb_define_module(), rb_intern, scalar(), set_canonical(), set_indentation(), set_line_width(), start_document(), start_mapping(), start_sequence(), and start_stream().

Referenced by Init_psych().